### Hierarchy

- OwnPropsOfNonEmptyCell
  - NonEmptyCellProps

## Index

### Properties

- errors
- path
- propName
- rootSchema
- rowPath
- schema

## Properties

### errors

errors: string

- Defined in complex/MaterialTableControl.tsx:142

### path

path: string

- Defined in complex/MaterialTableControl.tsx:143

### Optional propName

propName: string

Inherited from OwnPropsOfNonEmptyCell.propName

- Defined in complex/MaterialTableControl.tsx:147

### rootSchema

rootSchema: JsonSchema

- Defined in complex/MaterialTableControl.tsx:141

### rowPath

rowPath: string

Inherited from OwnPropsOfNonEmptyCell.rowPath

- Defined in complex/MaterialTableControl.tsx:146

### schema

schema: JsonSchema

Inherited from OwnPropsOfNonEmptyCell.schema

- Defined in complex/MaterialTableControl.tsx:148

Generated using TypeDoc